Subject: Re: FW: Draft minutes of trade IETF San Diego

From: "Donald E. Eastlake 3rd" <[email-masked]>
Date: Tue, 02 Jan 2001 08:57:53 -0500

Corrected minutes are available at
<ftp://ftp.pothole.com/pub/ietf-trade/IETF-SanDiego/minutes.txt> and
will be submitted, along with the slides, for the proceedings in the
next few days.

Thanks,
Donald

From:  Ko Fujimura <[email-masked]>
Date:  Wed, 20 Dec 2000 20:48:37 +0900
To:  [email-masked]
Cc:  [email-masked]
Message-id:  <[email-masked]>

>Hi Walter and Donald,
>
>Thank you very much for the minutes. I have a few comments:
>
>Eastlake III Donald-LDE008 wrote:
>> 
>> Minutes of the Internet Open Trading Protocol Working Group (trade)
>> 
>> Wednesday, December 13 at 1300-1500
>> =====================================
>> 
>> CHAIR: Donald Eastlake 3rd [email-masked]
>> Minutes: Walter Houser [email-masked]
>...
>> 7. Digital Rights Requirements - also known as Requirement for Generic
>> Payments Rights - presentation by Ko Fujimura.
>
>The title was "Requirements for Generic Rights Trading"
> 
>> RTS is an infrastructure to circulate diverse types of digitally
>> represented rights. RTS is enables digital versions of coupons and
>> tickets. We need to prevent copying.  RTS should allow sharing between
>> several issuers. There are five requirements:
>> 
>> -       Prevent alternation
>> -       Provide non-repudiation,
>> -       Provide idempotency (one and only one)
>> -       Prevent reproduction
>> -       Prevent duplicate redemption.
>> 
>> Fujimura presented a Chart for Positioning of RTS in trading area shows
>> the relationship of RTS with respect to IOTP. Hole observes that one needs
>> to trust the coupon. Fujimura replied that trust of the coupon is the
>> result of the issuer, which can be handed around by untrusted bodies. 
>
>Yes, but more correctly, I replied that:
>
>"trust of the coupon is the result of the issuer and the RTS. The issuer is
>responsible for the contents of the right and the RTS is responsible
>for preventing copy. In other words, if there is trust in the issuer and 
>the RTS, trust of the holder who transfers or redeems the coupon is not 
>required."
>
>> The RTS object is an XML object, which would be defined by the WG.
>
>I think it means that:
>
>"The objects transported by the RTS is an XML Components which would be defined 
>by the WG."
> 
>> Hole observed that the definition of the data representation is distinct from
>> the transport issues. The latter may be appropriate for the WG, but they
>> are nontrivial.
>>
>> The working group suggested several terms to use in lieu of digital rights
>> or electronic rights, such as trading right, entitlement, coupon, and
>> certificate. There was concern about confusion of the term rights with
>> access control rights. Entitlement was thought cumbersome. Coupon
>> communicates too much of a limitation. Certificate has a specific meaning
>> with respect to network security.
>...
>
>Please add:
>
>"It was agreed to decide the term using the mailing list."
>
>Thanks.
>
>Ko